## db_standby

### Verwendung

Eine Standby-Instanz wird in den Betriebszustand STANDBY überführt und dem Hot Standby-System hinzugefügt. Hierbei erhält die Standby-Instanz eine exakte Kopie der Konfiguration der Master-Instanz.

Siehe auch:

Tutorial Datenbankverwaltung, Hot-Standby-System einrichten

Konzepte des Datenbanksystems, Hot-Standby

### Voraussetzungen

● Das Hot Standby-System ist im Betriebszustand ONLINE.

● Alle Datenpfade und Dateien (Arbeitsverzeichnis, Volumes, Trace-Dateien etc.) von Master- und Standby-Instanz stimmen überein.

● Sie haben die Serverberechtigung DBStart.

### Syntax

db_standby <hs_node_nnn>

hs_node_nnn | Rechnername/Adresse der Standby-Instanz nnn.

### Antwort

OK

Im Fehlerfall siehe Antwortformat.